Subject: Re: [lojban] conditionals in Lojban

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sun, 22 Apr 2001 20:12:27 -0400

At 06:40 PM 04/22/2001 +0000, Jorge Llambias wrote:
>(BTW, Lojban does not even have
>a clear gismu for "x1 expresses attitude x2", maybe {jarco}?)

Not a gismu, but an obvious tanru/lujvo: cinmo cusku or cinmo jarco

As for the converse, it may be true that we sometimes use
>some attitudinals to make assertions. There seem to be two
>resons for this. On the one hand, some attitudinals are not
>so useful to express attitudes. I can understand what a bare
>{oi} means, or a bare {ui}, or a bare {u'i}, and those are
>always used attitudinally, but when would you express an
>attitude of obligation, for example? What does a bare {ei}
>indicate?

That expression I get on my face when Nora or Shawn tells me to go do the 
Lojban taxes. Usually in English it is accompanied by a groan, or in 
Lojban with an .oi, but it needn't be. When I was younger I would often do 
things solely from a sense of obligation, and not necessarily with a 
feeling of complaint.

>Or a bare {ai}?

.ai.au.ai.au mi gunka klama vau
cu'u loi ze toryre'a

This one I often use at the same time I need to use a bare ".ei". In 
English, I say "I will".

>On the other hand, there is no corresponding gismu to do the job.

Not a gismu, because there is a tense component to intent. mi ba gasnu 
conveys intent.

>{bilga} has a
>much more restricted field of application than {ei},
>and I can't get any meaning out of {ei do klama le zarci}
>other than "you should go to the market".

I'm not sure I get any sense out of ei unless the speaker has a sumti or 
modal role in the bridi.

>{ei} to me means
>something like "in an ideal world, this happens".
>
> >1' ko'a pu bilga le nu zukte
>
>Is that "he had to do it" or "he should have done it"?

What is the difference? The only other meaning I can associate with the 
former is one based on se bapli instead of bilga.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org